Subject: [MBONED] I-D Action: draft-ietf-mboned-multrans-addr-acquisition-04.txt

From: [email-masked]
Date: Tue, 02 Sep 2014 20:54:41 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the MBONE Deployment Working Group of the IETF.

        Title           : Address Acquisition For Multicast Content When Source and Receiver Support Differing IP Versions
        Authors         : Tina Tsou
                          Axel Clauberg
                          Mohamed Boucadair
                          Stig Venaas
                          Qiong Sun
	Filename        : draft-ietf-mboned-multrans-addr-acquisition-04.txt
	Pages           : 10
	Date            : 2014-09-02

Abstract:
   Each IPTV operator has their own arrangements for pre-provisioning
   program information including addresses of the multicast groups
   corresponding to broadcast programs on the subscriber receiver.
   During the transition from IPv4 to IPv6, scenarios can occur where
   the IP version supported by the receiver differs from that supported
   by the source.  This memo examines what has to be done to allow the
   receiver to acquire multicast address information in the version it
   supports in such scenarios.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mboned-multrans-addr-acquisition/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-mboned-multrans-addr-acquisition-04

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-mboned-multrans-addr-acquisition-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/